map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers: []
roundEndText: >2

  [bold]Scoreboard[/bold]
server_id: wizards
server_name: miros
roundId: 70611
endTick: 1435368
duration: 01:44:09.9270834
fileCount: 8
size: 1286820
uncompressedSize: 8781571
endTime: 13:17:25.5188211
...
